Topic
  • 2 replies
  • Latest Post - ‏2014-12-10T06:28:42Z by zybjcdl
donovat
donovat
2 Posts

Pinned topic Install of 10.5 ISW 64 bit on Windows 7 ( 64bit)

‏2014-06-18T15:03:32Z |

I have already installed DB2 10.5 Developer edition on my windows ( laptop) which is a Windows 7 - 64 bit system. I was looking to install ISW 64bit to capture images to help colleagues with an install, and try the new install version.

Althrough I already have DB2 installed was looking to run through the ISW Data server install - to capture the part ( if it still does it ) about using the already installed copy of DB2.

However, the install button ( link ) is grayed out, and I get a warning :- "You need to be on the target Platform to launch the install"

Any suggestions ..

Going to try the 32bit version .. but cannot see why I can install DB2 10.5 64bit but not 64 Bit server of ISW.

- update .. Tried the 32bit version as well, and get the same warning.

The OS I am on is:- IBM Edition - Windows Professional 7 64bit - with Service Pack 1.

Which according to the ISW supported versions list is a valid OS.

Updated on 2014-06-20T22:10:03Z at 2014-06-20T22:10:03Z by donovat
  • donovat
    donovat
    2 Posts

    Re: Install of 10.5 ISW 64 bit on Windows 7 ( 64bit)

    ‏2014-06-20T22:08:02Z  

    Update. managed to install the 10.5 InfoSphere Server code with embedded WAS via the 'install.exe' program in the isw folder. Had to by pass the launchpad install process. I expect this did not work as it could have been hard coded to look for a windows 2008 server.

    During the install process via the 'install.exe' method I got a warning that the supported windows OS is 2008, but still let me install the code.

    Still testing to make sure nothing got missed or broken, does not seem to have been. 

  • zybjcdl
    zybjcdl
    13 Posts

    Re: Install of 10.5 ISW 64 bit on Windows 7 ( 64bit)

    ‏2014-12-10T06:28:42Z  
    • donovat
    • ‏2014-06-20T22:08:02Z

    Update. managed to install the 10.5 InfoSphere Server code with embedded WAS via the 'install.exe' program in the isw folder. Had to by pass the launchpad install process. I expect this did not work as it could have been hard coded to look for a windows 2008 server.

    During the install process via the 'install.exe' method I got a warning that the supported windows OS is 2008, but still let me install the code.

    Still testing to make sure nothing got missed or broken, does not seem to have been. 

    We recommand you to install server on Windows 2008 and 2012. These platforms are tested.